## opencpn-plugin-vdr 0.4.1

=== CMakeLists.txt ===
##---------------------------------------------------------------------------
## Author:      Jean-Eudes Onfray
## Copyright:   
## License:     wxWidgets License
##---------------------------------------------------------------------------

# define minimum cmake version
CMAKE_MINIMUM_REQUIRED(VERSION 2.6.2)

PROJECT(vdr_pi)

SET(PACKAGE_NAME vdr_pi)
SET(VERBOSE_NAME VDR)
SET(TITLE_NAME VDR)
SET(CPACK_PACKAGE_CONTACT "Jean-Eudes Onfray")

SET(VERSION_MAJOR "0")
SET(VERSION_MINOR "4")

#SET(CMAKE_BUILD_TYPE Debug)

INCLUDE("cmake/PluginConfigure.cmake")


SET(SRC_VDR
            src/icons.h
            src/icons.cpp
            src/vdr_pi.h
            src/vdr_pi.cpp
 	)

ADD_LIBRARY(${PACKAGE_NAME} SHARED ${SRC_VDR} )

INCLUDE("cmake/PluginInstall.cmake")
INCLUDE("cmake/PluginLocalization.cmake")
INCLUDE("cmake/PluginPackage.cmake")

=== debian/changelog ===
opencpn-plugin-vdr (0.4.1-0mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 18:05:33 -0700

opencpn-plugin-vdr (0.4.1-0mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 12 Aug 2019 16:24:49 -0700

opencpn-plugin-vdr (0.4.1-0~xenial1) xenial; urgency=low

  * Version 0.4.1

 -- Pavel Kalian <pavel@kalian.cz>  Fri, 26 Feb 2016 10:27:31 -0600

opencpn-plugin-vdr (0.4.0-0~precise1) precise; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~trusty1) trusty; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~utopic1) utopic; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~vivid1) vivid; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.4.0-0~wily1) wily; urgency=low

  * Version 0.4

 -- Pavel Kalian <pavel@kalian.cz>  Wed, 03 Jun 2015 11:32:03 -0500

opencpn-plugin-vdr (0.3.0-0~lucid1) lucid; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~precise1) precise; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~trusty1) trusty; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~utopic1) utopic; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

opencpn-plugin-vdr (0.3.0-0~vivid1) vivid; urgency=low

  * Version 0.3

 -- Pavel Kalian <pavel@kalian.cz>  Tue, 21 Apr 2015 19:53:44 -0500

=== debian/control ===
Source: opencpn-plugin-vdr
Section: misc
Priority: extra
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Pavel Kalian <pavel@kalian.cz>
Build-Depends: debhelper (>= 10), cmake, cdbs, libgtk2.0-dev, gettext, gpsd, gpsd-clients, libgps-dev, wx-common, libwxgtk3.0-dev, libglu1-mesa-dev, libgtk2.0-dev, wx3.0-headers, libbz2-dev, libtinyxml-dev, libsdl1.2debian, libportaudio2, portaudio19-dev
Standards-Version: 3.9.3
Homepage: http://www.opencpn.org
#Vcs-Git: git://git.debian.org/collab-maint/opencpn.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/opencpn.git;a=summary

Package: opencpn-plugin-vdr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, wx3.0-i18n, opencpn (>= 4.1.0)
Description: Plugin for OpenCPN
 OpenCPN is a free software (GPLv2) project to create a concise chartplotter and navigation software for use as an underway or planning tool.  OpenCPN is developed by a team of active sailors using real world conditions for program testing and refinement.
